<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'tr', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Dersin Görseli';
$string['aria:coursename'] = 'Dersin Adı';
$string['aria:courseshortname'] = 'Dersin kısa adı';
$string['aria:favourite'] = 'Yıldızlı ders';
$string['favourite'] = 'Yıldızlı ders';
$string['privacy:completionpath'] = 'Dersin tamamlanması';
$string['privacy:favouritespath'] = 'Yıldızlı dersin bilgileri';
$string['privacy:metadata:completionsummary'] = 'Ders kullanıcı hakkında tamamlama bilgilerini içerir.';
$string['privacy:metadata:favouritessummary'] = 'Kullanıcı tarafından yıldızlandırılan derse ilişkin bilgiler içerir.';
$string['privacy:perpage'] = 'Sayfa başına gösterilecek kurs sayısı.';
