<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortmath', language 'tr', version '3.6'.
 *
 * @package     qtype_shortmath
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filloutoneanswer'] = 'Geçerli bir latex matematik formatında yazılmış en az bir tane olası cevap vermelisiniz. Boş bırakılan cevaplar kullanılmayacaktır. \'*\' herhangi bir karakteri eşleştirmek için joker karakter olarak kullanılabilir. Eşleşen ilk cevap, puanı ve geri bildirimi belirlemek için kullanılacaktır.';
$string['pluginname'] = 'ShortMath';
$string['pluginname_help'] = 'MathQuill kullanan matematiksel ifadeler için LaTeX yanıtlarıyla sonuçlanan kısa yanıtlı soru türü.';
$string['pluginname_link'] = 'question/type/shortmath';
$string['pluginnameadding'] = 'ShortMath sorusu ekleme';
$string['pluginnameediting'] = 'ShortMath sorusunu düzenleme';
$string['pluginnamesummary'] = 'MathQuill kullanan matematiksel ifadeler için LaTeX cevaplarıya sonuçlanan kısa yanıtlı soru türü.';
$string['privacy:metadata'] = 'ShortMath soru tipi eklentisi herhangi bir kişisel veri saklamaz.';
