<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_checker', language 'tr', version '3.6'.
 *
 * @package     block_course_checker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_domain_list_notvalid'] = 'Liste geçerli bir etki alanı listesi değil';
$string['admin_domain_name_default_missing'] = 'Alan adı eksik: {$a}';
$string['admin_domain_name_notvalid'] = 'Alan adı geçerli değil: {$a}.  Lütfen her satıra yalnızca bir alan adı ekleyin';
$string['admin_restrictedint_max'] = 'Maksimum değer {$a}';
$string['admin_restrictedint_min'] = 'Minimum değer {$a}';
$string['attendance_missingattendanceactivity'] = 'Devamlsızlık kontrolü başarısız oldu - bu kursta yoklama etkinliği yok';
$string['attendance_missingplugin'] = 'mod_attendance yüklü olmadığı için bu testi atlayın';
$string['attendance_onlyoneattendenceactivityallowed'] = 'Devamlsızlık kontrolü başarısız oldu - yalnızca bir devamsızlık etkinliğine izin verilir';
$string['attendance_sessionsnotemty'] = 'Devamlsızlık kontrolü başarısız oldu - herhangi bir devamlılık oturumuna izin verilmiyor';
$string['attendance_success'] = 'Devamlsızlık kontrolü etkinliği doğru şekilde yapılandırıldı';
$string['automaticcheck'] = 'Son otomatik kontrol';
$string['automaticcheckempty'] = 'Bu kurs için kontroller hiç başlatılmadı';
$string['backtocourse'] = 'Kursa dön';
$string['check_failed'] = 'Hata';
$string['check_successful'] = 'Başarılı';
$string['checker_attendance'] = 'Katılım oturumları kontrolü';
$string['checker_attendance_display'] = 'Katılım oturumları';
$string['checker_col_block_header'] = 'Kontrol et';
$string['checker_groups'] = 'Grup gönderim kontrolü';
$string['checker_groups_display'] = 'Ödevler için grup gönderimi';
$string['checker_last_run'] = 'Son çalıştırma {$a}';
$string['checker_last_run_global'] = 'Bu denetleyici için bilinmeyen tarih.  Global kurs kontrolü {$a} tarihinde yapıldı';
$string['checker_referencesettings'] = 'Referans ayarları kontrolü';
$string['checker_referencesettings_checklist'] = 'Referans kursu denetleyicisi ayarları kontrol listesi';
$string['checker_referencesettings_checklist_help'] = 'Referans kursu ile kontrol etmek için lütfen bir veya daha fazla ayar seçin.';
$string['checker_referencesettings_comparison'] = '(Referans kursu: "{$a->settingvaluereference}" | Geçerli kurs: "{$a->settingvaluecurrent}")';
$string['checker_referencesettings_display'] = 'Referans kursa kıyasla ayarlar';
$string['checker_referencesettings_failing'] = '"{$a->setting}" ayarı doğru değil';
$string['checker_referencesettings_settingismissing'] = '"{$a->ayar}" bir kurs ayarı değildir';
$string['checker_referencesettings_success'] = '"{$a->ayar}" ayarı doğru';
$string['checker_subheadings'] = 'Etiket alt başlıkları kontrolü';
$string['checker_subheadings_display'] = 'Etiket alt başlıkları';
$string['checker_subheadings_setting_whitelist'] = 'Alt başlık denetleyicisi dizeleri beyaz listesi';
$string['checker_subheadings_setting_whitelist_help'] = 'Lütfen satır başına bir satır ekleyin. Örn: "Liebe(r) Modulentwickler".';
$string['course_checker:addinstance'] = 'Yeni bir kurs denetleyicisi bloğu ekleyin';
$string['course_checker:view'] = 'Kurs denetleyicisi bloğunu görüntüleyin';
$string['course_checker:view_notification'] = 'Kurs denetleyicisi bildirimlerini görüntüleyin';
$string['course_checker:view_report'] = 'Kontrol sonucu sayfasını görüntüleyin';
$string['group_activities'] = 'Etkinlik ayarları';
$string['group_course_settings'] = 'Kurs ayarları';
$string['group_links'] = 'Bağlantı doğrulayıcı';
$string['groups_activity'] = 'Etkinlik "{$a->name}"';
$string['groups_deactivated'] = 'Grup gönderme ayarı devre dışı bırakıldı';
$string['groups_idmissing'] = 'Grup gönderimi etkin, ancak gruplandırma ayarlanmamış';
$string['groups_lessthantwogroups'] = 'Etkin gruplandırma için 2\'den az grup oluşturuldu';
$string['groups_missing'] = 'Gruplandırma doğru ayarlanmamış';
$string['pluginname'] = 'Kurs denetleyicisi';
$string['privacy:metadata'] = 'Kurs denetleyicisi bloğu yalnızca anonim veriler içerir.';
$string['result'] = 'Sonuç';
$string['result_col_block_header'] = 'Sonuç';
$string['result_col_page_header'] = 'Sonuç';
